## lightdm-gtk-greeter-mx19 19.02.02

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (19.02.02) UNRELEASED; urgency=medium

  * modified install locations and changed dropped version number from 02_MX.conf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Jun 2019 08:20:53 -0400

lightdm-gtk-greeter-mx19 (19.02.01) mx; urgency=medium

  * initial fork of lightdm-gtk-greeter-mx17

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Feb 2019 10:30:12 -0500
