## lightdm-gtk-greeter-mx19 19.02.03

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (19.02.03) mx; urgency=medium

  * modified install locations and changed dropped version number from 02_MX.conf 
  * applied fix for at-spi bus

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Aug 2019 12:00:38 -0400
