## lightdm-gtk-greeter-mx19 19.09.01

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (19.09.01) mx; urgency=medium

  * update art

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 05 Sep 2019 17:58:52 -0400

lightdm-gtk-greeter-mx19 (19.08.01) mx; urgency=medium

  * added clock to panel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 20 Aug 2019 22:27:26 -0400
