## lightdm-gtk-greeter-mx19 19.10.2

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (19.10.2) mx; urgency=medium

  * attempt to remove lightdm login screen on sysVinit shutdowns and reboots 
  * vt change prior to lightdm shutdown 
  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Oct 2019 22:19:30 -0400
