## lightdm-gtk-greeter-mx19 20.01.02

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (20.01.02) mx; urgency=medium

  * change theme
  * move session box 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Feb 2020 22:52:57 -0500

lightdm-gtk-greeter-mx19 (20.01.01) mx; urgency=medium

  * mx19.1 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2020 19:07:11 -0500
