## lightdm-gtk-greeter-mx19 20.03.01

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (20.03.01) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:20:41 -0400
