=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lightdm-gtk-greeter-mx19
 Section: x11
 Priority: extra
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
 XSBC-Original-Maintainer: Kent Mathern <maintainer@mepiscommunity.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.3
