## lightdm-gtk-greeter-mx19 20.12.01

=== debian/changelog ===
lightdm-gtk-greeter-mx19 (20.12.01) mx; urgency=medium

  * adjust multiple keyboard layout handling in lightdm-session

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Dec 2020 16:52:19 -0400
